<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">


		.contenedor{
			display: grid;
			grid-template-columns: repeat(5, 1fr);
			grid-template-rows:repeat(4,1fr);
			
			grid-gap: 5px;
			text-align: center;
		}
		div>div{
			border: 2px solid black;
		}
		div:nth-child(1)
		{
			/*grid-row-start, grid-column-start, grid-row-end, grid-column-end.*/
			grid-area: 1/2/3/2;
			
			
		}
		div:nth-child(2)
		{
			grid-area: 1/4/1/5;
		}
		div:nth-child(3)
		{
			grid-area: 2/4/3/5;
		}
		div:nth-child(4)
		{
			grid-area: 3/1/3/5;
		}
		div:nth-child(5)
		{
			grid-area: 3/1/3/5;
		}


	</style>
</head>
<body>
	<div class="contenedor">	
		<div>1</div>
		<div>2</div>
		<div>3</div>
		<div>4</div>
		<div>5</div>
		<div>6</div>
		<div>7</div>
		<div>8</div>
		<div>9</div>
	</div>
</body>
</html>